---
title: "Delete merchant account"
url: "https://docs.signnow.com/docs/request-payments/operations/delete-organizations-org_id-merchantaccount-merchant_account_id"
type: "endpoint"
section: "request-payments"
slug: "request-payments/operations/delete-organizations-org_id-merchantaccount-merchant_account_id"
method: "DELETE"
path: "/organizations/{org_id}/merchantaccount/{merchant_account_id}"
operation_id: "delete-organizations-org_id-merchantaccount-merchant_account_id"
authorization: "bearer"
---

# Delete merchant account

`DELETE /organizations/{org_id}/merchantaccount/{merchant_account_id}`

Delete the merchant account.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the requested organization. |
| `merchant_account_id` | string | Yes | The account ID of merchant account(s) to get details for. |

## Responses

### 200

Returns successful status in case of successful response.

**Example** (`example-1`)

```json
{
  "status": "success"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/organizations/{org_id}/merchantaccount/{merchant_account_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/request-payments/operations/delete-organizations-org_id-merchantaccount-merchant_account_id*
